summaryrefslogtreecommitdiffstats
path: root/autobuild.sh
diff options
context:
space:
mode:
Diffstat (limited to 'autobuild.sh')
-rwxr-xr-xautobuild.sh2
1 files changed, 2 insertions, 0 deletions
diff --git a/autobuild.sh b/autobuild.sh
index efea8b39..77068c80 100755
--- a/autobuild.sh
+++ b/autobuild.sh
@@ -58,6 +58,8 @@ gitsha=$(git log|head -1|awk '{print $2}')
exit 1
}
+make clean ||:
+
# Do the build step.
make || {
failed "build step"